Subject: [irtf-discuss] New: Information-Centric Networking Research Group (ICNRG)

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 23 Apr 2012 17:21:43 +0000

A new IRTF research group on Information-Centric Networking has been chartered:

  Distributing and manipulating named information is a major application
  in the Internet today. Information-centric networking (ICN) is an approach
  to evolve the Internet infrastructure to directly support this use by
  introducing uniquely named data as a core Internet principle. The ICNRG
  provides a forum for the exchange and analysis of ICN research ideas and
  proposals; work that is based on implementation experiences is given
  preference.

Charter and participation information can be found at http://irtf.org/icnrg

Lars Eggert
IRTF Chair